Subject: Re: [Mip6] I wanna learn about DAD detection in mipv6

From: 李 刚 <[email-masked]>
Date: Mon, 01 Dec 2003 07:04:38 +0000

Dear Han:

      Thank you very much for your help. I will read the article you 
pointed to me, and learn further through your implementations.
      Wish you good day

                                                            yours
                                                                 garthdawn

' spamcontrol '

>From: "Youn-Hee Han" <[email-masked]>
>To: "李 刚" <[email-masked]>,<[email-masked]>
>Subject: Re: [Mip6] I wanna learn about DAD detection in mipv6
>Date: Mon, 1 Dec 2003 14:00:20 +0900
>
>
>Hello Garthdawn
>
>>We implemented MIPv6-24 (linux) + 'Advance DAD' in our company's testbed
>,and drew the result of one RTT time between MN and AR for DAD.
>
>If you are interested in 'Advance DAD', please refer :
>http://www.ietf.org/internet-drafts/draft-han-mobileip-adad-01.txt
>
>
>-- YH

_________________________________________________________________
免费下载 MSN Explorer:   http://explorer.msn.com/lccn/  

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6